[DM-DragonLord UTUIDataProvider_MapInfo]
MapName=DM-DragonLord
FriendlyName=DragonLord
PreviewImageMarkup=<Images:DM-DragonLord.MapPic.map-pic-DM-DragonLord>
Description=A forbidden zone outside the popular Shangri-La playing field owned by the infamous DragonLord, a cruel warlord responsible for most of the wars happening in the world for the past decade...
NumPlayers=4 to 8 players     Author: Alex "Lord_Hades" Vancomerbeck